AWSTemplateFormatVersion: 2010-09-09

Resources:

  UserPolicy:
    Type: AWS::IAM::Policy
    Properties:
      PolicyName: BobAssumeRoleFromAccountAlice
      PolicyDocument:
        Version: 2012-10-17
        Statement:
          - Effect: Allow
            Action: sts:AssumeRole
            Resource: arn:aws:iam::account-alice:role/CrossAccountAdminRole
      Principal:
        AWS:
          - arn:aws:iam::account-bob:user/Bob

